/* air-ism company page css */
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#main table {
  width: 100%;
  margin-top: 27px;
}
#main table tbody th {
  width: 29.29%;
  min-width: 100px;
}
@media screen and (min-width: 960px) {
  #main table tbody th {
    width: 205px;
  }
}
#main table tbody td {
  font-weight: 700;
  background: #EFEBE5;
}
#main table tbody td.map {
  padding: 0;
  line-height: 0;
}
#main table tbody td strong {
  font-size: 1.8em;
  font-weight: 700;
}
#main table tbody td iframe {
  width: 100%;
  height: 213px;
}